Bug 808018 - [abrt] abrt-addon-ccpp-2.0.9-1.fc17: abrt-action-analyze-core:111:extract_info_from_core:IndexError: list index out of range
[abrt] abrt-addon-ccpp-2.0.9-1.fc17: abrt-action-analyze-core:111:extract_inf...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: abrt
Fedora Extras Quality Assurance
abrt_hash:2685fa42d8c5e7ee9dc1c89c28f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-29 07:06 EDT by edy
Modified: 2013-02-25 21:36 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-11 20:12:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.10 KB, text/plain)
2012-03-29 07:06 EDT, edy
no flags Details

  None (edit)
Description edy 2012-03-29 07:06:43 EDT
libreport version: 2.0.10
abrt_version:   2.0.9
cmdline:        /usr/bin/python -u /usr/bin/abrt-action-analyze-core --core=coredump -o build_ids
executable:     /usr/bin/abrt-action-analyze-core
kernel:         3.3.0-0.rc3.git7.2.fc17.i686
time:           Thu 29 Mar 2012 06:09:02 PM GMT+7
uid:            1000
username:       edy

backtrace:      Text file, 18532 bytes

smolt_data:
:
:
:General
:=================================
:UUID: 93f1c79e-fc8a-4488-801a-cff3b98fdc79
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5012.70
:CPU Vendor: GenuineIntel
:CPU Model: Pentium(R) Dual-Core  CPU      E5200  @ 2.50GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2500
:System Memory: 3018
:System Swap: 5055
:Vendor: Unknown
:System:  
:Form factor: Desktop
:Kernel: 3.3.0-0.rc3.git7.2.fc17.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4332:33078:4332:33078) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10196:32902:10196) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10176:32902:10176) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10192:32902:10192) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10168:32902:10168) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(32902:10200:5875:42533) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10207:32902:10207) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10202:32902:10202) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9294:32902:9294) pci, None, PCI/PCI, 82801 PCI Bridge
:(4098:38341:5963:58672) pci, radeon, VIDEO, RV620 LE [Radeon HD 3450]
:(32902:10185:32902:10185) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:32902:10184) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10688:32902:10688) pci, None, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10186:32902:10186) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(4098:43560:5963:43560) pci, snd_hda_intel, MULTIMEDIA, RV620 Audio device [Radeon HD 34xx Series]
:(32902:10187:32902:10187) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:32902:10188) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:10689:32902:0) pci, pcieport, PCI/PCI, 82G33/G31/P35/P31 Express PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg-lv_root / ext4 4096 4096 12069403 10581501 10460690 3022848 2851981 2851981
:/dev/sdb1 /boot ext4 1024 1024 508745 410621 385021 128016 127740 127740
:/dev/mapper/vg-lv_home /home ext4 4096 4096 6012234 5702268 5400803 1507328 1503569 1503569
:
Comment 1 edy 2012-03-29 07:06:48 EDT
Created attachment 573633 [details]
File: backtrace
Comment 3 Fedora Update System 2012-12-20 03:53:14 EST
abrt-2.0.20-1.fc18,btparser-0.24-1.fc18,libreport-2.0.20-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/abrt-2.0.20-1.fc18,btparser-0.24-1.fc18,libreport-2.0.20-1.fc18
Comment 4 Fedora Update System 2012-12-20 04:44:17 EST
abrt-2.0.20-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/abrt-2.0.20-1.fc17
Comment 5 Fedora Update System 2012-12-20 20:27:19 EST
Package abrt-2.0.20-1.fc18, btparser-0.24-1.fc18, libreport-2.0.20-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.20-1.fc18 btparser-0.24-1.fc18 libreport-2.0.20-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-20725/abrt-2.0.20-1.fc18,btparser-0.24-1.fc18,libreport-2.0.20-1.fc18
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-01-11 20:12:45 EST
abrt-2.0.20-1.fc18, btparser-0.24-1.fc18, libreport-2.0.20-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-02-25 21:36:03 EST
abrt-2.0.20-1.fc17, btparser-0.24-1.fc17, libreport-2.0.20-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.